<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
    <link rel="stylesheet" href="site2.css">
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js" integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI" crossorigin="anonymous"></script>
    <script src="https://unpkg.com/bootstrap-select-country@4.0.0/dist/js/bootstrap-select-country.min.js">	</script>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    
    <title>Site de rencontres</title>
</head>
<body>
    <div id="header">
        <a class="logo" href="index.html"><img src="logo.jpg"></a>
        <div id="btnNav3"><button class="btn">Connectez-vous</button></div>
        <div id="btnNav4"><button class="btnMoreWords">Créez un compte gratuitement</button></div>        
    </div>
    <section>
        <div id="initContent">
            <form>
            <div class="offset-xl-3 col-xl-6" id="connectBoxTop">
                <div class="connectBoxTopLbl">CONNECTEZ-VOUS</div>
            </div>
            <div class="connectBoxText offset-xl-3 col-xl-6">
                <label>Nom de membre ou courriel</label><br>
                <input type="text" name="login" id="" /><hr>
            </div>
            <div class="connectBoxText offset-xl-3 col-xl-6">               
                <label>Mot de passe</label><br>
                <input type="password" name="password" id="" /><hr>
            </div>
            <div class="connectBoxBtn offset-xl-3 col-xl-6">
                <div id="connectBoxBtnL">
                    <input type="checkbox" id="sessionActive" name="sessionActive" value="">
                    <label for="sessionActive" class="font12"> Garder ma session ouverte sur cet appareil</label> 
                    <a href="home.html">Go to home page</a>
                </div>
                <input type="submit" class="btnConnect" Value="Se Connecter"/>   
            </div>
            <div class="offset-xl-3 col-xl-6" id="connectBoxBottom">
                <div class="connectBoxBottomLbl">Cliquez ici si vous avez oublié votre mot de passe</div>
            </div>
            </form> 
        </div>        
    
      </section>  
    <div id="footer">
        <div id="centerFoot">
            <p class="textFoot"><a href="#">Règle</a></p>
            <p class="textFoot"><a href="#">Confidentialité</a></p>
            <p class="textFoot"><a href="#">Devenez membre</a></p>
            <p class="textFoot"><a href="#">A propos de nous</a></p>
            <p class="textFoot"><a href="#">Contactez-nous</a></p>
            <p class="textFoot"><a href="#">Facebook</a></p>
            <p class="textFoot"><a href="#">Instagram</a></p>
            <p id="copyRight">Copyright 2020-2021 Get2Gether.com Tous droits réservés.</p>
        </div>       
    </div>
</body>
</html>